#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-GNvYC8xcFQT4CBqCUzh9aM
key:                  wai-conduit-3.0.0.4-GNvYC8xcFQT4CBqCUzh9aM
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  fe81b7684c0209ec1dc0e4940970810d
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-conduit
hs-libraries:         HSwai-conduit-3.0.0.4-GNvYC8xcFQT4CBqCUzh9aM
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo transformers-0.5.6.2
    wai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

